=== debian/changelog ===
ros-kinetic-rostful (0.2.1-0xenial) xenial; urgency=high

  * Now storing log in ROS_HOME when running on ROS as installed package.
    cosmetics. [AlexV]

 -- AlexV <asmodehn@gmail.com>  Sat, 21 Apr 2018 22:00:00 -0000

ros-kinetic-rostful (0.2.0-0xenial) xenial; urgency=high

  * V0.2.0. [AlexV]
  * Integrated release commands to setup.py. [AlexV]
  * Cleaning up param interface to only keep a working minimum view.
    [AlexV]
  * Fixing getting param value. [AlexV]
  * Removing unused scripts. __main__ is now the entrypoint. [AlexV]
  * Pin numpy to latest version 1.14.2. [pyup-bot]
  * Pin hypothesis to latest version 3.56.3. [pyup-bot]
  * Pin pytest-xdist to latest version 1.22.2. [pyup-bot]
  * Pin pytest to latest version 3.5.0. [pyup-bot]
  * Removing outdated ros content. has already been moved to examples or
    pyros interface. [AlexV]
  * Adding pyup badges. [AlexV]
  * Cleaning up Readmes. added gitchangelog and pyup configuration.
    [AlexV]
  * Updating sphinx config. [AlexV]
  * Fixing dependencies to latest pyros. [AlexV]
  * Reverting to latest tox. [AlexV]
  * Reviewing dependencies and ROS packages versions. [AlexV]
  * Cleaning up travis matrix in yml. fixing travis-env in tox.ini.
    [AlexV]
  * Pinning tox to 2.9.1 for travis testing. [AlexV]
  * Quick fix to install python-catkin-pip on travis (doesn't get
    automatically pulled by rosdep apparently) [alexv]
  * Adding pyros dependency. [AlexV]
  * Fixing imports for new pyros_04. forcing PyrosROS node. removed unused
    server module. cleaning up instance config file. [alexv]
  * Migrating to latest catkin_pip. [AlexV]
  * Readme file command correction. [Thomas]Fixed the command to Install and setup the virtualenvwrapper
  * Not upgrading tox on travis just yet. [AlexV]
  * Fixing tox params. [AlexV]
  * Removing tox options for hypothesis. [AlexV]
  * Removing ROS specific files. adding tox and requirements. [AlexV]
  * Fixing python-flask-restful dependency. [AlexV]
  * Adding kinetic travis checks. [AlexV]
  * Preventing switch to tornado 5 for now (breaking install on lder
    systems). [AlexV]
  * Making dependency on backports.ssl-mach-hostname system version
    dependent. [AlexV]
  * Adding python install dependency on backports.ssl-match-hostname on
    python <=3.4. [AlexV]
  * Now travis install current package in venv before running tests to
    make sure we retrieve dependencies. [AlexV]
  * Removing submodules from setup.py packages_dir. they re gone. [AlexV]
  * Default config exposes everything. Better for ease of use for now...
    [AlexV]
  * Commenting useless stuff. [AlexV]
  * Getting flask restful resource to work. [AlexV]
  * Getting ROS interface by defaut. better for now. [AlexV]
  * Cleaning up setup.py. [alexv]
  * Now relying on catkin_pip 0.2.3. [alexv]
  * Changing nose -> pytest comments about package_data. [alexv]
  * Removing jade as it is EOL and we are missing dependencies. commenting
    kinetic as upgrading dependencies from ROS package to system package
    is not working yet : https://github.com/ros-
    infrastructure/rosdep/issues/539. [alexv]
  * Fixing package data for templates. [alexv]
  * Removing git submodules to now rely on python dependencies. [alexv]
  * Fixing package-data description for jquery-mobile. [alexv]
  * Adding tblib dependency since we use it directly. [alexv]
  * Hack to work around potential catkin_pip bug. [alexv]
  * Fixing tests on xenial with pytests. [alexv]
  * Now using catkin_pip 0.2. [AlexV]
  * Fixing tests with pyros 0.4. [AlexV]
  * Comments and requirements changes. [AlexV]
  * Fixing import to work with pyros_04. [AlexV]
  * Change branch name for pyros. [Thomas]Changed pyros branch used in indigo-devel.rosinstall
    as the specified branch for pyros (eg: indigo-devel) no longer
    exist.
  * Adding flask_restful dependency for ROS build. adding pyros_config
    dependency for python setup. [alexv]
  * Added flask_reverse_proxy for ROS and pyros_setup for python. [alexv]
  * Ddign flask_cors dependency for ros and fixing pyros version for
    python. [alexv]
  * Changes to use catkin_pip with setuptools. [alexv]
  * Removed static data from manifest.in, to match pyros manifest, hoping
    to fix travis. [alexv]
  * Adding detailed description of all package data we want, both in
    setup.py and Manifest.in. [alexv]
  * Fixed some dependencies. improves how to find the configuration file
    or generate if needed. [alexv]
  * Fixing how we determine instance_path in ROS usecase. adding
    simplejson dependency for python. [alexv]
  * Temporary declaring a dependency on python-mock, because of pyros
    0.3.0. [alexv]
  * Adding roslint dependency to build with current CMakeLists. [alexv]
  * Removing passlib and rester from dependencies list. not needed now.
    [alexv]
  * Upgrading to package.xml v2, updating travis script and fixing tests.
    [alexv]

 -- AlexV <asmodehn@gmail.com>  Fri, 20 Apr 2018 22:00:00 -0000

ros-kinetic-rostful (0.1.0-0xenial) xenial; urgency=high

  * Releasing 0.1.0 with catkin. [alexv]
  * Revert "using tblib 1.2 from ros TPR package" [alexv]This reverts commit cf1a9c8989a778d4a1096c45f3cb9960e1727c05.
  * Changed default connection cache topics. comments. [alexv]
  * Resolving import name collision. [AlexV]
  * Using tblib 1.2 from ros TPR package. [alexv]
  * Now also installing blueprints. [alexv]
  * Fixing urls behind proxy. simplified routing. [alexv]
  * Adding comment about using apispec to generate swagger spec. [alexv]
  * Python cosmetics. [alexv]
  * Fixing nopyrosclient test and various python issues. [alexv]
  * Adding logformatter. [alexv]
  * Now using blueprint to be able to hold multiple version of API. lost
    of structure changes and simplifications. [alexv]
  * Now passing logfile and config from roslaunch to the app. [alexv]
  * Now explicitely setting the instance path to ros home. especially
    useful when using from install space. [alexv]

